﻿/* 分類リスト */
#classList
{
    padding:10px 10px 0px;
    font-size:0.9em;
    line-height:150%;
    font-size:0.8em;
    position:relative;
}
#dspClassArea
{
    width:1000px;
    margin:0px auto 30px;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
/* #classList ul */
#classList #dspClassArea ul
{
    float:left;
    margin:10px 30px 10px 0px;
    width:170px;
}
#classList ul li.topClassName
{
    font-weight:bold;
    border-bottom:solid 1px #FFFFFF;
    padding-bottom:5px;
    margin-bottom:5px;
}
#classList ul li a
{
    text-decoration:none;
}

/* フッターメニュー */
#footerMenu
{
    padding:15px 0px;
    font-size:0.9em;
    border-top:solid 1px #FF8A00;
}
#footerMenu a
{
    text-decoration:none;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerMenu p,
#footerMenu ul
{
    width:1000px;
    margin:0px auto;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerMenu p span,
#footerMenu ul li
{
    padding-left:20px;
    margin-right:15px;
    background:url("../../images/top1/ya_o.gif") no-repeat 0px center;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerMenu ul li
{
    display:inline-block;
}
/* フッターリンク */
ul#footerLink
{
    width:1000px;
    margin:0px auto;
    font-weight:bold;
    text-align:center;
    padding-bottom:10px;
    position:relative;
}
#footerLink img
{
    position:absolute;
    bottom:0px;
    left:0px;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerLink span,
#footerLink li
{
    padding: 0px 5px 0px 0px;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerLink li
{
    display:inline-block;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li> */
#footerLink li span
{
    padding: 0px 0px 0px 5px;
    display:inline-block;
}
/* 問合せ先 */
#siteinfo
{
    padding:15px 0px 5px;
    font-size:0.9em;
	/* ※背景色は色別CSSで定義 */
}
#toiawase
{
    width:1000px;
    margin:0px auto 4px auto;
}
/* copyright */
#cp
{
    width:1000px;
    margin:0px auto;
    text-align:right;
    font-size:0.7em;
	/* ※背景色・文字色は色別CSSで定義 */
    padding: 3px 0px;
}
div#footerBtn
{
	margin-top:10px;
    width:1000px;
    margin:0px auto;
}
div#footerBtn p
{
	float:left;
	margin-right:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;	
    border:solid 1px #FE8A01;
}
div#footerBtn p#footerBtn1
{
    background-image:url("../../images/top1/icon_footer01.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
div#footerBtn p#footerBtn1 a
{
    padding-left:45px;
}
div#footerBtn p#footerBtn2
{
    background-image:url("../../images/top1/icon_footer02.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
div#footerBtn p#footerBtn2 a
{
    padding-left:40px;
}
div#footerBtn p a
{
	display:block;
	text-decoration:none;
	padding:5px 7px 5px 0px;
}